Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DOMError Member List

This is the complete list of members for DOMError, including all inherited members.

DOM_SEVERITY_ERROR enum value | DOMError |
DOM_SEVERITY_FATAL_ERROR enum value | DOMError |
DOM_SEVERITY_WARNING enum value | DOMError |
DOMError() | DOMError | protected
ErrorSeverity enum name | DOMError |
getLocation() const =0 | DOMError | pure virtual
getMessage() const =0 | DOMError | pure virtual
getRelatedData() const =0 | DOMError | pure virtual
getRelatedException() const =0 | DOMError | pure virtual
getSeverity() const =0 | DOMError | pure virtual
getType() const =0 | DOMError | pure virtual
~DOMError() | DOMError | virtual